.tyui-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    min-width: 2rem;
    min-height: 2.75rem;
    padding: .5rem .5rem;
    font-weight: 700;
    font-size: 1rem;
    transition-property: background, color, border;
    transition-duration: var(--transition-time);
    outline: none;
    border-radius: var(--border-radius) var(--border-radius) 0 0;
    border: var(--border-width) solid var(--border-color-default);
    background: var(--background-default);
    color: var(--text-default);
    width: 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12'%3E%3Cpath fill='black' d='M6.3,10.1l5.6-5.6C12,4.4,12,4.3,12,4.2c0-0.1,0-0.2-0.1-0.3l0,0c-0.1-0.1-0.2-0.1-0.3-0.1H8.9c-0.1,0-0.2,0-0.3,0.1L6,6.5 L3.4,3.9C3.3,3.8,3.2,3.8,3.1,3.8H0.4c-0.1,0-0.2,0-0.3,0.1l0,0C0,4,0,4.1,0,4.2c0,0.1,0,0.2,0.1,0.3l5.6,5.6 C5.9,10.2,6.1,10.2,6.3,10.1z'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 1rem 1rem;
    background-position: center right .75rem;
    cursor: pointer;
}
.tyui-select[aria-disabled="true"],
.tyui-select[disabled] {
    background: var(--background-disabled-grey);
    color: var(--text-disabled-grey);
    border-color: var(--border-disabled-grey);
}